div#container.old_style{
    width:1200px !important;
}

/*debug*/
div{border: 0px dashed #ccc;}

body{
  background: #016799 url(/images/blue_gradients.png) repeat-x scroll 0 -500px;
  color: #333;
}

a{
  color: #0066cc;
}

#page{
  background: url(/images/v4/glowing-wordcloud.jpg) no-repeat center 95px;
  /*position: relative;*/
  overflow:hidden;
}
div#profile_edit table tr td.align_top{
  vertical-align:top;
}

/* Header - Start */

#header{
  height: 60px;
  margin-bottom: 15px;
}

#logo{
  position: relative;
  margin: 0px;
}

#tagline{
  position: absolute;
  top: 40px;
  left: 53px;
  color: #fff;
  font-size: 12px;
  font-weight:bold;
}

#site-nav{
  text-align: right;
  margin-top: 20px;
  margin-right: 2px;
  color: #fff;
  font-weight: bold;
  float: right;
}

#site-nav a{
  color: #FFF;
  text-decoration: none;
  font-size: 11px;
}

#site-nav ul{
  list-style-type: none;
  list-style-image: none !important;
  float: right;
}

#site-nav ul li{
  margin-left: 5px;
  float:left;
  padding: 0px 5px;
  height:22px;
  line-height: 22px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #AAC3CF url(/images/v4/site-nav-background.jpg) repeat-x 0 0;
  margin-right: 0px;
  border: 1px solid #D4D4D4;
  font-size: 11px;
}

#site-nav ul li:hover {
  background: none;
}

.site-nav-link{
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  background: none !important;
  border: 0px solid #D4D4D4 !important;
}

.site-nav-link a:hover {
  text-decoration:underline !important;
}


/* Header - End */


/* Menus - Start */

#menus{
  height: 40px;
  margin-bottom: 15px;
}


#browse-menu ul, #search-menu ul{
  list-style-image: none !important;
  list-style-type: none;
}

#browse-menu{
  position: relative; 
  z-index: 960;
  left: -3px;
  margin: 0px;
}

#search-menu{
  position: relative; 
  left: 54px;
  margin: 0px;
}

#browse-menu ul li, #search-menu ul li{
  font-size: 17px;
  color: #666;
  float: left;
  line-height: 40px;
  height: 40px;
  margin-left: 0px;
  margin-right: 0px;
/*  padding-left: 10px;
  padding-right: 10px;*/
  background: url(/images/v4/header_widgets.png) scroll 0 -40px;
}

.menulabel{
 padding: 0 10px;
 color: #A65600 !important;
}

.mleft, .mright{
  height: 40px;
  width: 8px !important;
}

.mleft{
  background: url(/images/v4/header_widgets.png) 0 0 !important;
}

.mright{
  background: url(/images/v4/header_widgets.png) no-repeat right -80px !important;
}

img.da{
  position: relative;
  top: -3px;
  margin-left: 2px;
}

.browseTabs{
    font-size:17px;
}

.browseTabs span{
	padding: 0 23px 0 10px;
	display: inline-block;
	background: url(/images/v4/header_widgets.png) no-repeat right -246px;
}

#stores-menu, #categories-menu{
  cursor: pointer;
}

#search-menu input, #search-menu select{
  color: #000;
  border: 1px #CDCECE solid;
  background: #fff;
}

#search-menu select#search_section{
  margin-left: -10px;
}

#browseStoresFlyout{
  position: absolute;
}

#browseStoresTab,#browseCatsTab{
    cursor:pointer;
}

#browseStoresFlyoutTab, #browseCatsFlyoutTab{
	background: url(/images/v4/header_widgets.png) no-repeat scroll 0px -120px;
	position:relative;
	top: -37px;
	z-index:951;
	display:none;
    }

    #browseStoresFlyoutTab span, #browseCatsFlyoutTab span{
	padding: 0 10px 0 10px;
    background: url(/images/v4/header_widgets.png) no-repeat scroll right -200px;
    display:inline-block;
}

    #browseStoresFlyoutTab span span, #browseCatsFlyoutTab span span{
	padding: 0;
	background: url(/images/v4/header_widgets.png) repeat-x scroll right -160px;
}

     #browseStoresFlyoutTab span span span, #browseCatsFlyoutTab span span span{
	 padding: 0 13px 0 0;
	 background: url(/images/v4/header_widgets.png) no-repeat right -276px;
}
    #browseStoresFlyout{
	top:37px;
	left:52px;
	display:none;
	width:535px;
	z-index:950;
    }
    #browseStoresFlyout ul{
    width:110px;
    }

    .browseFlyout{
	background: url(/images/stores/bg_fade.png) repeat-x;
	background-color:#fff;
	border:1px #ccc solid;
	z-index:0;
	position:absolute;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
    }
    .browseFlyout h2{
	font-size:14px;
	color:
    }
    .browseFlyout ul{
	float:left;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left:22px;
	margin:15px 0 0 0 !important;
    }
    .browseFlyout a{
	font-size:12px;
	text-decoration:none;
	color:#333;
    }
    .browseFlyout a:hover{
	text-decoration:underline;
    }
    .browseFlyout ul li{
	font-size:12px !important;
	padding:0px !important;
	margin-bottom:2px !important;
	float: none !important;
	line-height: 20px !important;
	height: 20px !important;
	background: none !important;
    }
    .browseFlyoutFooter{
	margin-left:22px;
	margin-bottom:5px;
	font-size:11px;
    }

    .browseFlyoutFooter a{
	font-size:11px;
	color:#FF6600;
	font-weight:bold;
    }

    #browseCatsFlyoutTab{
    height:39px;
}
#browseCatsFlyout{
    top:37px;
    left:135px;
    display:none;
    width:690px;
    z-index:950;
    padding-bottom: 10px;
}

#browseCatsFlyout ul li{
    width: 150px;
}

input#searchBox{
  height: 20px;
  width:325px;
  padding: 0px;
  border-right:none;
  background: #fff url(/images/v4/header_widgets.png) no-repeat right -320px;
}

#search-menu li #search-container{
  width: 570px;
}

a.go{
  margin: 5px 25px 5px 4px;
  width:27px;
  height:30px;
  line-height:30px;
  background: url(/images/v4/header_widgets.png) no-repeat 0 -352px;
  text-decoration:none;
  display:inline-block;
}
a.go:hover{
  background: url(/images/v4/header_widgets.png) no-repeat 0 -380px;
}


/* Menus - End */

/* Ads - Start */
#ad-row{
  height:90px;
}
#ad-container{
  text-align:center; 
  position: relative;
}
/* Ads - End */


/* Page Container - Begin */

#page-top, #page-center{
 margin: 0px auto;
}

#page-top{
 background: url(/images/v4/page-top.png) no-repeat center top;
 height: 40px;
 margin-top: -5px;
}

div.full #page-top{
 background: url(/images/v4/page-top-full.png) repeat-x center top;
 height: 30px;
}

#page-center{
 background: url(/images/v4/page-center.png) repeat-y center top;
 min-height:300px;
 padding-bottom: 20px;
}

div.full #page-center{
 background: #FFF;
 padding: 0px;
}

/*** Column Layout ***/
/* Note: Used only in deal_view.inc, products_view.inc
/* Todo: convert to 960 grid **/

div#container {
    padding: 0px 20px 20px 20px;
    position:relative;
}
div#container div#sidebar {
        display: none;
}
div#container.sidebar {
        background: url(/images/backgrounds/sidebar_bg.png) repeat-y;
        padding: 0px 0px 20px 0px;
}
div#container.sidebar div#sidebar {
        display: block;
        background: url(/images/backgrounds/sidebar_bg_top.png) no-repeat;
        width: 184px;
        float: left;
        padding: 5px 23px 8px 8px;
        line-height: 150%;
        font-size: 9pt; 
}
div#container.sidebar div#main {
    margin-left: 225px;
/* in st-all-min.css should be different values */
/*    margin-left: 40px; */
/*    float: left; */
}
div#container.fixed div#main {
    width: 775px;
    margin: 0 auto;
}
.content {
    margin: 0px 20px 20px 20px;
}


/* Page Container - End */

/*** Sidebar ***/
div#sidebar h4 {
    color: #818181;
    font-size: 12pt;    
    font-weight: bold;
    font-family: arial;
    margin: 15px 0 5px 0;
    padding-top: 15px;
    border-top: 1px solid #999;
}

div#sidebar h1:first-child {
    border-width: 0px;
    margin-top:0px !important;
}
div#sidebar h4:first-child {
    border-width: 0px;
    margin-top:0px !important;
}

div#sidebar h1.firstChild {
    border-width: 0px;
    margin-top:0px !important;
}
div#sidebar h4.firstChild {
    border-width: 0px;
    margin-top:0px !important;
}

div#sidebar h2 {
    font-family: verdana;
    font-size: 7.5pt;
    font-weight: bold;
    color: #F60;
    margin: 8px 0 0 0;
    line-height: normal;
}
div#sidebar select {
    width: 100%;
}
div#sidebar a{
    text-decoration:none;
}
div#sidebar span.selected{
        color:#FF6600;
    font-weight:bold;
    text-decoration:none;
    }
div#sidebar a.cat{
        font-size: 12pt;
    line-height: 150%;
}
div#sidebar div.categories {
    font-size: 12pt;
    font-weight: bold;
    color: #F60;
    line-height: 150%;
}
div#sidebar a.cat{
        font-size: 12pt;
    line-height: 150%;
}
div#sidebar div.categories a {
    font-weight: normal;
}
div#sidebar div.categories img.categoryArrow {
    display: block;
    margin: 3px 5px 2px 3px;
}

div#sidebar div.categories ul {
    list-style: none;
    margin: 0;
    padding: 0;
    background: url(/images/misc/tree_trunk.gif) repeat-y;
}
div#sidebar div.categories ul li {
    padding: 1px 0 1px 20px;
    background: url(/images/misc/tree_branch.gif) no-repeat 0px 10px;
    font-size: 9pt;
    font-weight: normal;
}
div#sidebar div.categories ul li.last {
    background: url(/images/misc/tree_stump.gif) no-repeat 0px 10px;
}
div#sidebar div.categories ul li.selected {
    font-weight: bold;
}
/* Footer - Begin */
#footer{
  background: #016799;
}

#footer-content{
  background: #016799 url(/images/blue_gradients.png) repeat-x scroll 0 0;
  height: 270px;
  width: 957px;
  margin: 0px auto; 
  padding-top: 30px;
  text-align: center;
  color: #FFF;
}

div.full #footer-content{
  width: 100% !important;
}

#toolbar-promo{
  background: url(/images/v4/toolbar-background.jpg) no-repeat center 35px;
  height: 150px;

}

#toolbar{
  margin-top: 6px;
}

#toolbar-dl-button{
  margin-top: 4px;
}

#toolbar-heading{
  font-size: 18px;
  font-weight: normal;
  font-family: Helvetica, Arial, Verdana;
  margin-bottom: 3px;
}

#toolbar-links, #toolbar-links a{
  color: #05405E;
  font-size: 14px;
}

#toolbar-links a:hover{
  color: #FFF;
}

#footer-links a, #toolbar-promo-links a{
  color: #fff;
  font-size: 10px;
  text-decoration: none;
}

#footer-links a:hover, #vendio-sites a:hover, #toolbar-promo-links a:hover{
  color: #05405E;
}

#vendio-sites, #vendio-sites a, #footer-copyright a{
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  text-decoration: none;   
  margin-bottom: 5px;
}

#cyber-monday-deals {
  margin-top: 10px;
  margin-bottom: 0px;
}

#footer-copyright, #footer-links, #toolbar-promo-links{
  font-size: 10px;
  margin-bottom: 0px;
}

#footer-copyright a{
  text-decoration: underline;
}

/* Footer - End */

#bookmarks {
  position: relative;
  left: 670px;
  width: 200px;
}

/* Headings */

#mainH1{
   margin: 0 0 0 15px !important;
}

div#main h1, div#main h4, div#bads h1, div#page h1{
    color: #F60;
    font-size: 15pt;
    font-weight: normal;
    margin: 0;  
    line-height: normal;
}

div#container.sidebar div#main h1 {
    padding-top: 15px;  
}

div.containerHead h1{
    display:inline;
}
div#main h1 a {
    font-size: 10pt;
    white-space: nowrap;
}
div#main h1 span {
    float: right;
    font-size: 10pt;
    color: #000;
}
div#main h2, h2{
    color: #818181;
    font-size: 12pt;    
    font-weight: bold;
    font-family: arial;
    margin: 0;
}
div#main h2.orange {
    color: #FF6600;
    font-size: 12pt;    
    font-weight: bold;
    font-family: arial;
    margin: 0;
}
div#main h6 {
    font-size:11pt;
    font-weight:bold;
    margin:0pt;
}

/*Editorial and about pages */

.orangeDashSeperator td {
border-bottom: 1px dashed #FFCC99;
padding: 3px 3px 5px 3px;
}

table.orangeDashSeperator {
border-bottom: 0px dashed #FFCC99;
}

.orangeDashSeperator {
border-bottom: 1px dashed #FFCC99;
padding-bottom: 15px;
margin-bottom: 15px;
}

/*** FAQs ***/
.question {
   background-image: url(/images/misc/q.gif);
   background-repeat: no-repeat;
   background-position: top left;
   padding-top: 10px;
   padding-left: 30px;
   margin-top: 9px;
   font-weight: bold;
}

.answer {
   background-image: url(/images/misc/a.gif);
   background-repeat: no-repeat;
   background-position: top left;
   padding-top: 7px;
   padding-left: 30px;
   padding-bottom: 9px;

}

/*** Elements ***/
#sidebar a:hover {
	color: #F60;
	text-decoration: underline !important;
}



ul {
  list-style: url(/images/misc/bullet.gif);
}

li {
	margin-bottom: 3px;
}

select {
  border: 1px solid #CCC;
}

div.box {width: 568px; margin: 0 auto; text-align: left; /* reverse IE centering hack */
}
div.floatleft {float: left; width: 50%;}
div.floatright {float: right; width: 50%;}

/* Get Satisfaction Widget Override */
a#fdbk_tab{
  top: 50% !important;
}
